/*---- Timeline - Homepage ----*/
.timeline-column::before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    background-color: #1485c9;
    z-index: 0;
    display: block;
    top: 32%;
}

.time-block {
    text-align: center;
    color: #ffffff;
    z-index: 2;

    & .time-number {
        font-size: 2.5em;
        display: inline-flex;
        width: 80px;
        height: 80px;
        align-items: center;
        justify-content: center;
        background-color: #1485c9;
        border-radius: 4em;
        font-weight: 700;
        position: relative;
        margin-bottom: 2vh;
        z-index: 2;

        &::before {
            content: "";
            width: 95px;
            height: 95px;
            background: rgba(20,133,201,0.5);
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            border-radius: 50%;
            z-index: -1;
        }
    }

    & .time-title {
        font-weight: 800;
        font-size: 2em;
    }

    & .time-subtitle {

    }
}

.current-menu-item a {
    border-bottom: 2px solid;
    font-weight: 700;
}

.w-iconbox.iconpos_left .w-iconbox-icon {
    margin-right: calc(5px + 0.2em);
}

.bloco-contato .w-iconbox-text span {
    font-size: 12px;
    top: -5px;
    position: relative;
    margin-right: 4px;
}

.w-iconbox.iconpos_left.no_text,
.w-iconbox.iconpos_left.no_title,
.w-iconbox.iconpos_right.no_text,
.w-iconbox.iconpos_right.no_title {
    align-items: start;
}

.w-grid-item:nth-child(odd) .carrossel-depoimentos {
    border-radius: 20px !important;
    padding: 20px !important;
    color: white !important;
}

.w-grid-item:nth-child(even) .carrossel-depoimentos {
    border-radius: 20px !important;
    padding: 20px !important;
    color: white !important;
}

.carrossel-depoimentos blockquote {
    font-size: 1em !important;
}

/*@media (min-width: 1360px) {*/
/*    .video-home {*/
/*        position: absolute !important;*/
/*        left: 16.4vw !important;*/
/*        top: 4vh !important;*/
/*    }*/
/*}*/

@media (min-width: 1381px) {
    .video-home {
        position: absolute !important;
        left: 20.4%;
        top: 10%;
    }
}
@media (min-width: 1025px) and (max-width: 1380px)  {
    .video-home {
        position: absolute !important;
        left: 16%;
        top: 10%;
    }
}


@media (min-width: 601px) and (max-width: 1024px) {
    .video-home {
        position: absolute !important;
        left: 11vw;
        top: 5vh;
    }
}

@media (max-width: 900px) {
    .timeline-column::before {
        width: 5px;
        height: 100%;
        top: -4%;
        left: 50%;
        opacity: 0.5;
    }
}

@media (max-width: 768px) {
    .ocultar-mobile {
        display: none;
    }
}

@media (max-width: 470px) {
    .video-home {
        position: absolute !important;
        left: 11vw;
        top: 2vh;
    }
}

@media (max-width: 390px) {
    .video-home {
        position: absolute;
        left: 10vw;
        top: 1vh;
    }
}

@media (max-width: 390px) {
    .video-home {
        position: absolute !important;
        left: 10vw;
        top: 1vh;
    }
}

.form-results {
    display: flex;
    gap: 1rem;

    & .form-result {
        height: 30px;
        min-height: 30px;
    }

    & .form-enviar {
        padding: 0.3rem 1rem !important;
    }
}

.form-horizontal {
    display: block !important;

    & .form-result {
        height: 50px !important;
        min-height: 30px !important;
        margin-bottom: 10px;
    }

    & .form-enviar {
        display: block !important;
        padding: 0.5rem 1rem !important;
        width: 100%;
    }
}